<?php
/**
 * Created by PhpStorm.
 * User: IOAN
 * Date: 12/3/2015
 * Time: 10:51 AM
 */
$module_dir = "cp_buttons";
$module_css_path = ($line_domain['theme'] != "" && $line_domain['theme'] != "default") ? ($path . ('assets/themes/' . $line_domain['theme'] . '/')) : $path;
include(dirname(__FILE__) . "/cp_buttons_init.php");
include(dirname(__FILE__) . "/cp_buttons_default.php");
